@echo off

REM Provera da li je bat fajl pozvan iz direktorijuma u kom se nalazi
set CURRENT_DIR=%cd%
if exist "%CURRENT_DIR%\excel-export.bat" goto okHome
echo Batch fajl morate pozvati iz direktorijuma u kome se on nalazi.
goto end

:okHome
java -Xms64m -Xmx512m -cp "lib/*" org.mpvo.orka.excel.ExcelParser %*

:end